a:link, a:visited {
   color: #ffffff;
   text-shadow: 0px 0px 2px #000000, 0px 0px 4px #000000, 0px 0px 6px #000000;
   text-decoration: none;
   letter-spacing: 1px;
}
a:hover {
   color: #4ea3d9;
   text-shadow: 0px 0px 2px #000000, 0px 0px 4px #000000, 0px 0px 6px #000000, 0px 0px 8px #000000;
   text-decoration: none;
   letter-spacing: 1px;
   cursor: ne-resize;
   font-weight: bold;
}
h1 {
   color: #000000;
   text-shadow: 0px 0px 5px #4ea3d9;
   font-size: 24px;
   font-family: courier new;
   text-align: center;
   border-bottom: 1px dotted #000000;
}
h1:first-letter {
   color: #4ea3d9;
}
i, em {
   color: #0000ff;
}
b, strong {
   color: #4ea3d9;
   text-shadow: 0px 0px 2px #000000, 0px 0px 4px #000000, 0px 0px 6px
#000000;
   letter-spacing: 1px;
}
u {
   color: #000000;
   font-family: courier new;
}
s, strike {
   font-family: courier new;
}
<script language="JavaScript1.1">
<!--
var nyt = new Date();
var paiva = nyt.getDate();
var kuukausi = nyt.getMonth();

tammikuu = new Array(31);
tammikuu[0]="Uudenvuodenpäivä";
tammikuu[1]="Aapeli";
tammikuu[2]="Elmo ja Elmer";
tammikuu[3]="Ruut";
tammikuu[4]="Lea ja Leea";
tammikuu[5]="Harri";
tammikuu[6]="Aukusti, Aku";
tammikuu[7]="Hilppa ja Titta";
tammikuu[8]="Veikko, Veli ja Veijo";
tammikuu[9]="Nyyrikki";
tammikuu[10]="Kari ja Karri";
tammikuu[11]="Toini";
tammikuu[12]="Nuutti";
tammikuu[13]="Sakari ja Saku";
tammikuu[14]="Solja";
tammikuu[15]="Ilmari ja Ilmo";
tammikuu[16]="Toni ja Anttoni";
tammikuu[17]="Laura";
tammikuu[18]="Heikki ja Henrik";
tammikuu[19]="Henna ja Henni";
tammikuu[20]="Aune ja Oona";
tammikuu[21]="Visa";
tammikuu[22]="Eine, Eini ja Enni";
tammikuu[23]="Senja";
tammikuu[24]="Paavo ja Pauli";
tammikuu[25]="Joonatan";
tammikuu[26]="Viljo";
tammikuu[27]="Kaarlo ja Kalle";
tammikuu[28]="Valtteri";
tammikuu[29]="Irja";
tammikuu[30]="Alli";

helmikuu = new Array(28);
helmikuu[0]="Riitta";
helmikuu[1]="Aamu";
helmikuu[2]="Valo";
helmikuu[3]="Armi";
helmikuu[4]="Asser";
helmikuu[5]="Terhi, Teija ja Tiia";
helmikuu[6]="Riku ja Rikhard";
helmikuu[7]="Laina";
helmikuu[8]="Raija ja Raisa";
helmikuu[9]="Elina ja Elna";
helmikuu[10]="Talvikki";
helmikuu[11]="Elma ja Elmi";
helmikuu[12]="Sulo ja Sulho";
helmikuu[13]="Voitto";
helmikuu[14]="Sipi ja Sippo";
helmikuu[15]="Kai";
helmikuu[16]="Väinö ja Väinämö";
helmikuu[17]="Kaino";
helmikuu[18]="Eija";
helmikuu[19]="Heli ja Helinä";
helmikuu[20]="Keijo";
helmikuu[21]="Tuulikki ja Tuuli";
helmikuu[22]="Aslak";
helmikuu[23]="Matti ja Mattias";
helmikuu[24]="Tuija ja Tuire";
helmikuu[25]="Nestori";
helmikuu[26]="Torsti";
helmikuu[27]="Onni";

maaliskuu = new Array(31);
maaliskuu[0]="Alpo, Alvi, Alpi";
maaliskuu[1]="Virve ja Virva";
maaliskuu[2]="Kauko";
maaliskuu[3]="Ari, Arsi ja Atro";
maaliskuu[4]="Laila ja Leila";
maaliskuu[5]="Tarmo";
maaliskuu[6]="Tarja ja Taru";
maaliskuu[7]="Vilppu";
maaliskuu[8]="Auvo";
maaliskuu[9]="Aurora, Aura ja Auri";
maaliskuu[10]="Kalervo";
maaliskuu[11]="Reijo ja Reko";
maaliskuu[12]="Erno ja Tarvo";
maaliskuu[13]="Matilda ja Tilda";
maaliskuu[14]="Risto";
maaliskuu[15]="Ilkka";
maaliskuu[16]="Kerttu ja Kerttuli";
maaliskuu[17]="Eetu ja Edvard";
maaliskuu[18]="Jooseppi ja Juuso";
maaliskuu[19]="Aki, Joakim ja Kim";
maaliskuu[20]="Pentti";
maaliskuu[21]="Vihtori";
maaliskuu[22]="Akseli";
maaliskuu[23]="Kaapo ja Gabriel";
maaliskuu[24]="Aija";
maaliskuu[25]="Manu ja Immanuel";
maaliskuu[26]="Sauli ja Saul";
maaliskuu[27]="Armas";
maaliskuu[28]="Joonas, Jouni ja Joni";
maaliskuu[29]="Usko ja Tage";
maaliskuu[30]="Irma ja Irmeli";

huhtikuu = new Array(30);
huhtikuu[0]="Raita ja Pulmu";
huhtikuu[1]="Pellervo";
huhtikuu[2]="Sampo";
huhtikuu[3]="Ukko";
huhtikuu[4]="Irene ja Irina";
huhtikuu[5]="Vilho ja Ville";
huhtikuu[6]="Allan ja Ahvo";
huhtikuu[7]="Suoma ja Suometar";
huhtikuu[8]="Elias ja Eelis";
huhtikuu[9]="Tero";
huhtikuu[10]="Verna";
huhtikuu[11]="Julius ja Julia";
huhtikuu[12]="Tellervo";
huhtikuu[13]="Taito";
huhtikuu[14]="Linda ja Tuomi";
huhtikuu[15]="Jalo ja Patrik";
huhtikuu[16]="Otto";
huhtikuu[17]="Valto ja Valdemar";
huhtikuu[18]="Päivi ja Pilvi";
huhtikuu[19]="Lauha";
huhtikuu[20]="Anssi ja Anselmi";
huhtikuu[21]="Alina";
huhtikuu[22]="Yrjö, Jyrki ja Jyri";
huhtikuu[23]="Pertti ja Albert";
huhtikuu[24]="Markku, Markus ja Marko";
huhtikuu[25]="Terttu ja Teresa";
huhtikuu[26]="Merja";
huhtikuu[27]="Ilpo ja Ilppo";
huhtikuu[28]="Teijo";
huhtikuu[29]="Mirja, Mirva, Mira ja Miia";

toukokuu = new Array(31);
toukokuu[0]="Vappu ja Valpuri";
toukokuu[1]="Vuokko ja Viivi";
toukokuu[2]="Outi";
toukokuu[3]="Ruusu ja Roosa";
toukokuu[4]="Maini";
toukokuu[5]="Ylermi";
toukokuu[6]="Helmi ja Kastehelmi";
toukokuu[7]="Heino";
toukokuu[8]="Timo";
toukokuu[9]="Aino, Aina ja Aini";
toukokuu[10]="Osmo";
toukokuu[11]="Lotta";
toukokuu[12]="Kukka ja Floora";
toukokuu[13]="Tuula";
toukokuu[14]="Sofia ja Sonja";
toukokuu[15]="Esteri ja Essi";
toukokuu[16]="Maila ja Maili";
toukokuu[17]="Erkki ja Eero";
toukokuu[18]="Emilia, Milja ja Emma";
toukokuu[19]="Lilja ja Karoliina";
toukokuu[20]="Kosti ja Kosta";
toukokuu[21]="Hemminki ja Hemmo";
toukokuu[22]="Lyydia ja Lyyli";
toukokuu[23]="Tuukka ja Touko";
toukokuu[24]="Urpo";
toukokuu[25]="Minna ja Vilma";
toukokuu[26]="Ritva";
toukokuu[27]="Alma";
toukokuu[28]="Oiva ja Oivi";
toukokuu[29]="Pasi";
toukokuu[30]="Helka ja Helga";

kesakuu = new Array(30);
kesakuu[0]="Teemu ja Nikodemus";
kesakuu[1]="Venla";
kesakuu[2]="Orvokki";
kesakuu[3]="Toivo";
kesakuu[4]="Sulevi";
kesakuu[5]="Kustaa ja Kyösti";
kesakuu[6]="Suvi";
kesakuu[7]="Salomo ja Salomon";
kesakuu[8]="Ensio";
kesakuu[9]="Seppo";
kesakuu[10]="Impi ja Immi";
kesakuu[11]="Esko";
kesakuu[12]="Raili ja Raila";
kesakuu[13]="Kielo";
kesakuu[14]="Vieno ja Viena";
kesakuu[15]="Päivi ja Päivikki ja Päivä";
kesakuu[16]="Urho";
kesakuu[17]="Tapio";
kesakuu[18]="Siiri";
kesakuu[19]="Into";
kesakuu[20]="Ahti ja Ahto";
kesakuu[21]="Paula, Liina ja Pauliina";
kesakuu[22]="Aatto, Aatu ja Aadolf";
kesakuu[23]="Johannes, Juhani ja Juha";
kesakuu[24]="Uuno";
kesakuu[25]="Jorma, Jarmo ja Jarkko";
kesakuu[26]="Elviira ja Elvi";
kesakuu[27]="Leo";
kesakuu[28]="Pietari, Pekka, Petri ja Petra";
kesakuu[29]="Päiviö ja Päivö";

heinakuu = new Array(31);
heinakuu[0]="Aaro ja Aaron";
heinakuu[1]="Maria, Mari, Maija, Meeri ja Maaria";
heinakuu[2]="Arvo";
heinakuu[3]="Ulla ja Upu";
heinakuu[4]="Unto ja Untamo";
heinakuu[5]="Esa ja Esaias";
heinakuu[6]="Klaus ja Launo";
heinakuu[7]="Turo ja Turkka";
heinakuu[8]="Ilta ja Jasmin";
heinakuu[9]="Saima ja Saimi";
heinakuu[10]="Elli, Noora ja Nelli";
heinakuu[11]="Hermanni, Herkko";
heinakuu[12]="Ilari, Lari ja Joel";
heinakuu[13]="Aliisa";
heinakuu[14]="Rauni ja Rauna";
heinakuu[15]="Reino";
heinakuu[16]="Ossi ja Ossian";
heinakuu[17]="Riikka";
heinakuu[18]="Saara, Sari, Salli ja Salla";
heinakuu[19]="Marketta, Maarit ja Reeta";
heinakuu[20]="Johanna, Hanna ja Jenni";
heinakuu[21]="Leena, Leeni ja Lenita";
heinakuu[22]="Oili ja Olga";
heinakuu[23]="Kirsti, Tiina, Kirsi ja Kristiina";
heinakuu[24]="Jaakko ja Jaakoppi";
heinakuu[25]="Martta";
heinakuu[26]="Heidi";
heinakuu[27]="Atso";
heinakuu[28]="Olavi, Olli, Uolevi ja Uoti";
heinakuu[29]="Asta";
heinakuu[30]="Helena ja Elena";

elokuu = new Array(31);
elokuu[0]="Maire";
elokuu[1]="Kimmo";
elokuu[2]="Linnea, Nea ja Vanamo";
elokuu[3]="Veera";
elokuu[4]="Salme ja Sanelma";
elokuu[5]="Toimi ja Keimo";
elokuu[6]="Lahja";
elokuu[7]="Sylvi, Sylvia ja Silva";
elokuu[8]="Erja ja Eira";
elokuu[9]="Lauri, Lasse ja Lassi";
elokuu[10]="Sanna, Susanna ja Sanni";
elokuu[11]="Klaara";
elokuu[12]="Jesse";
elokuu[13]="Onerva ja Kanerva";
elokuu[14]="Marjatta, Marja ja Jaana";
elokuu[15]="Aulis";
elokuu[16]="Verneri";
elokuu[17]="Leevi";
elokuu[18]="Mauno ja Maunu";
elokuu[19]="Samuli, Sami, Samuel ja Samu";
elokuu[20]="Soini ja Veini";
elokuu[21]="Iivari ja Iivo";
elokuu[22]="Varma ja Signe";
elokuu[23]="Perttu";
elokuu[24]="Loviisa";
elokuu[25]="Ilma, Ilmi ja Ilmatar";
elokuu[26]="Rauli";
elokuu[27]="Tauno";
elokuu[28]="Iines, Iina ja Inari";
elokuu[29]="Eemil ja Eemeli";
elokuu[30]="Arvi";

syyskuu = new Array(30);
syyskuu[0]="Pirkka";
syyskuu[1]="Sinikka ja Sini";
syyskuu[2]="Soili, Soile ja Soila";
syyskuu[3]="Ansa";
syyskuu[4]="Mainio";
syyskuu[5]="Asko";
syyskuu[6]="Arho ja Arhippa";
syyskuu[7]="Taimi";
syyskuu[8]="Eevert ja Isto";
syyskuu[9]="Kalevi ja Kaleva";
syyskuu[10]="Santeri, Ali, Ale ja Aleksanteri";
syyskuu[11]="Valma ja Vilja ";
syyskuu[12]="Orvo";
syyskuu[13]="Iida";
syyskuu[14]="Sirpa";
syyskuu[15]="Hellevi, Hillevi, Hille ja Hilla";
syyskuu[16]="Aili ja Aila";
syyskuu[17]="Tyyne, Tytti ja Tyyni";
syyskuu[18]="Reija";
syyskuu[19]="Varpu ja Vaula";
syyskuu[20]="Mervi";
syyskuu[21]="Mauri";
syyskuu[22]="Mielikki";
syyskuu[23]="Alvar ja Auno";
syyskuu[24]="Kullervo";
syyskuu[25]="Kuisma";
syyskuu[26]="Vesa";
syyskuu[27]="Arja";
syyskuu[28]="Mikko, Mika, Mikael, Miika";
syyskuu[29]="Sorja ja Sirja";

lokakuu = new Array(31);
lokakuu[0]="Rauno, Rainer, Raine ja Raino";
lokakuu[1]="Valio";
lokakuu[2]="Raimo";
lokakuu[3]="Saila ja Saija";
lokakuu[4]="Inkeri ja Inka";
lokakuu[5]="Minttu ja Pinja";
lokakuu[6]="Pirkko, Pirjo, Piritta ja Pirita";
lokakuu[7]="Hilja";
lokakuu[8]="Ilona";
lokakuu[9]="Aleksi ja Aleksis";
lokakuu[10]="Otso ja Ohto";
lokakuu[11]="Aarre ja Aarto";
lokakuu[12]="Taina, Tanja ja Taija";
lokakuu[13]="Elsa, Else ja Elsi";
lokakuu[14]="Helvi ja Heta";
lokakuu[15]="Sirkka ja Sirkku";
lokakuu[16]="Saini ja Saana";
lokakuu[17]="Satu ja Säde";
lokakuu[18]="Uljas";
lokakuu[19]="Kauno ja Kasperi";
lokakuu[20]="Ursula";
lokakuu[21]="Anja, Anita, Anniina ja Anitta";
lokakuu[22]="Severi";
lokakuu[23]="Asmo";
lokakuu[24]="Sointu";
lokakuu[25]="Amanda ja Niina, Manta";
lokakuu[26]="Helli, Hellä, Hellin ja Helle";
lokakuu[27]="Simo";
lokakuu[28]="Alfred ja Urmas";
lokakuu[29]="Eila";
lokakuu[30]="Artturi, Arto ja Arttu";

marraskuu = new Array(30);
marraskuu[0]="Pyry ja Lyly";
marraskuu[1]="Topi ja Topias";
marraskuu[2]="Terho";
marraskuu[3]="Hertta";
marraskuu[4]="Reima";
marraskuu[5]="Kustaa Aadolf";
marraskuu[6]="Taisto";
marraskuu[7]="Aatos";
marraskuu[8]="Teuvo";
marraskuu[9]="Martti";
marraskuu[10]="Panu";
marraskuu[11]="Virpi";
marraskuu[12]="Ano ja Kristian";
marraskuu[13]="Iiris";
marraskuu[14]="Janika, Janita ja Janina";
marraskuu[15]="Aarne ja Aarno, Aarni";
marraskuu[16]="Eino ja Einar";
marraskuu[17]="Tenho ja Jousia";
marraskuu[18]="Liisa, Eliisa, Elisa ja Elisabet";
marraskuu[19]="Jalmari ja Jari";
marraskuu[20]="Hilma";
marraskuu[21]="Silja ja Selja";
marraskuu[22]="Ismo";
marraskuu[23]="Lempi, Lemmikki ja Sivi";
marraskuu[24]="Katri, Kaisa, Kaija ja Katja";
marraskuu[25]="Sisko";
marraskuu[26]="Hilkka";
marraskuu[27]="Heini";
marraskuu[28]="Aimo";
marraskuu[29]="Antti, Antero ja Atte";

joulukuu = new Array(31);
joulukuu[0]="Oskari";
joulukuu[1]="Anelma ja Unelma";
joulukuu[2]="Vellamo ja Meri";
joulukuu[3]="Airi ja Aira";
joulukuu[4]="Selma";
joulukuu[5]="Niilo, Niko ja Niklas";
joulukuu[6]="Sampsa";
joulukuu[7]="Kyllikki ja Kylli";
joulukuu[8]="Anna, Anne, Anni, Anu ja Annikki";
joulukuu[9]="Jutta";
joulukuu[10]="Taneli, Tatu ja Daniel";
joulukuu[11]="Tuovi";
joulukuu[12]="Seija";
joulukuu[13]="Jouko";
joulukuu[14]="Heimo";
joulukuu[15]="Auli ja Aulikki";
joulukuu[16]="Raakel";
joulukuu[17]="Aapo, Aappo ja Rami";
joulukuu[18]="Iikka, Iiro, Iisakki ja Isko";
joulukuu[19]="Benjamin ja Kerkko";
joulukuu[20]="Tuomas, Tuomo ja Tommi";
joulukuu[21]="Raafael";
joulukuu[22]="Senni";
joulukuu[23]="Aatami, Eeva, Eevi ja Eveliina";
joulukuu[24]="-Joulupäivä-";
joulukuu[25]="Tapani ja Teppo";
joulukuu[26]="Hannu ja Hannes";
joulukuu[27]="Piia";
joulukuu[28]="Rauha";
joulukuu[29]="Daavid, Taavetti ja Taavi";
joulukuu[30]="Sylvester ja Silvo";

// Tarkistetaan kuukausi ja päivä, sijoitetaan sankari nimipv -muuttujaan
if(kuukausi == 0)nimipv=tammikuu[paiva-1];
if(kuukausi == 1)nimipv=helmikuu[paiva-1];
if(kuukausi == 2)nimipv=maaliskuu[paiva-1];
if(kuukausi == 3)nimipv=huhtikuu[paiva-1];
if(kuukausi == 4)nimipv=toukokuu[paiva-1];
if(kuukausi == 5)nimipv=kesakuu[paiva-1];
if(kuukausi == 6)nimipv=heinakuu[paiva-1];
if(kuukausi == 7)nimipv=elokuu[paiva-1];
if(kuukausi == 8)nimipv=syyskuu[paiva-1];
if(kuukausi == 9)nimipv=lokakuu[paiva-1];
if(kuukausi == 10)nimipv=marraskuu[paiva-1];
if(kuukausi == 11)nimipv=joulukuu[paiva-1];

document.write("<CENTER><FONT FACE='Times New Roman' COLOR='#000000' SIZE='3'>Onnea: " + nimipv + "!</FONT>");

// -->
</script>

body{

cursor: crosshair;}

<script type=”text/javascript”>
<!–
var message=”";
///////////////////////////////////
function clickIE() {if (document.all) {(message);return false;}}
function clickNS(e) {if
(document.layers||(document.getElementById&&!document.all)) {
if (e.which==2||e.which==3) {(message);return false;}}}
if (document.layers)
{document.captureEvents(Event.MOUSEDOWN);document.onmousedown=clickNS;}
else{document.onmouseup=clickNS;document.oncontextmenu=clickIE;}

document.oncontextmenu=new Function(”return false”)
// –>
</script> <FCK:meta http-equiv=”imagetoolbar”
content=”no” />